using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace HotelProject
{
    class NumCorrection
    {

        public static String DoCorrection(TextBox TextBoxName)
        {
            TextBoxName.Text = TextBoxName.Text.Replace("۱", "1").Replace("۲", "2").Replace("۳", "3").Replace("۴", "4").Replace("۵", "5").Replace("۶", "6").Replace("۷", "7").Replace("۸", "8").Replace("۹", "9").Replace("۰", "0");
            TextBoxName.SelectionStart = TextBoxName.TextLength;


            return TextBoxName.Text;
        }




    }
}
